View Single Post
Old 01-30-03, 02:43 PM   #1
JeffxxxPete
Registered User
 
Join Date: Oct 2002
Location: Champaign, IL
Posts: 11
Unhappy Installation of Nvidia drivers

I downloaded and tried to install the Nvidia_kernel 1.0-4191.rpm and the corresponding Nvidia_glx 1.0-4191.rpm in which I received the following errors for each file, respectively:


/lib/modules/2.4.18-6mdk/kernel/drivers/video/nvi Warning: loading dia.o will taint the kernel: non GPL license






libglx.z
libGLcore.a
libGL.so.1.0
libGL.so.1.2
libGL.so.1.3

-The above files belong to a conflicting Mesa rpm
-or to a previous stale NVIDIA distribution
-They have been renamed to xxx..rpm save to a
-avoid conflicting with the files contained with this package
-see FAQ

Anyone have any suggestions if these errors are vital and if so how to go ahead and correct them? Thanks.
JeffxxxPete is offline   Reply With Quote